.parts19__item {
  display: flex;
}

.parts19__item:not(:last-child) {
  margin-bottom: 20px;
}

.parts19__img {
  width: 151px;
  margin-right: 15px;
}

.parts19__detail {
  width: 704px;
}

.parts19__ttl {
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: 500;
}

.parts19__text {
  font-size: 16px;
  line-height: 1.55;
}